
/*-----------------------------------------
  
------------------------------------------*/
#page_about {
	margin-bottom:50px;
}
#page_about h4 {
	background:url(../images/common/bg_h4_top.jpg) no-repeat left top, url(../images/common/bg_h4_bottom.jpg) no-repeat left bottom, url(../images/common/bg_h4_middle.jpg) repeat-y;
	padding:10px 15px 10px 20px;
	font-size:18px;
	color:#178FCF;
	font-weight:bold;
}
#page_about table {
	border-collapse:collapse;
}
#page_about th {
	width:250px;
	border:1px solid #2f4659;
	background:#386386;
	padding:15px;
	color:#fff;
	text-align:left;
}
#page_about td {
	border:1px solid #2f4659;
	background:#fff;
	padding:15px;
}




































